.guidebook{
    display: grid;
    grid-template-columns: 240px auto;
    gap: var(--spacing);
    border-radius: var(--spacing);
    box-shadow: var(--boxshadow);
    overflow: hidden;
    backdrop-filter: blur(6px);
    max-width: 1048px;
}
body.dark .guidebook{ background: var(--transp_2); }
body.light .guidebook{ background: var(--transp_2); }

   /* GUIDEBOOK - TOP BLOCK */
.guideTop {
    max-width: 1048px;
    display: grid;
    grid-template-columns: 148px auto;
    padding: var(--spacing);
    background: var(--transp_1);
    backdrop-filter: blur(6px);
    box-shadow: var(--boxshadow);
    border-radius: var(--spacing);
    position: relative;
    z-index: 1;
    margin-top: 32px;
    gap: var(--spacing);
}

.guideTop div{
  align-self: flex-end;
}
.guideTop_Titre{
    display: grid;
    grid-gap: var(--spacing-s);
    grid-template-rows: auto;
    align-items: center;
}
.guideTop_Titre span {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 16px;
    margin-bottom: var(--spacing-s);
    display: inline-block;
    width: fit-content;
    color: var(--tx_content);
}
.guideTop_Titre span:after{
    height: 1px;
    width: 44px;
    content: " ";
    display: block;
    background: linear-gradient(270deg, var(--co2) 0%, var(--co1) 100%);
    position: relative;
    top: 8px;
}
.guideTop_Titre h1 {
    color: var(--tx_contrast);
    font-family: var(--special-font);
    position: relative;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal!important;
    align-self: center;
}
.guideTop_Menu {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-auto-rows: var(--spacing-md);
    gap: 1px;
    border-radius: var(--spacing-s);
    overflow: hidden;
    align-self: flex-end;
}
.guideTop_Menu > .row-1{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1px;
}
.guideTop_Menu > .row-2{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 1px;
}
.guideTop_Menu a {
    display: grid;
    position: relative;
    grid-template-columns: min-content auto;
    gap: var(--spacing-s);
    font-size: 10px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    background: var(--neutral_1);
    padding: var(--spacing-xs) var(--spacing-s);
    transition: var(--transi);
    color: var(--tx_content);
}
.guideTop_Menu a:before {
    width: 100%;
    height: 100%;
    display: block;
    content: " ";
    position: absolute;
    transition: var(--transi);
    opacity: 0;
    background: linear-gradient(90deg, rgba(var(--co1_rgb),1) 0%, rgba(var(--co2_rgb),1) 100%);
}
.guideTop_Menu a:hover:before{ opacity: 1; }
.guideTop_Menu a:hover span,
.guideTop_Menu a:hover b{ color: white!important; }

.guideTop_Menu a.selected{
    background: linear-gradient(90deg, rgba(var(--co1_rgb),1) 0%, rgba(var(--co2_rgb),1) 100%);
    color: white!important;
}
.guideTop_Menu a.selected:before{ display: none!important; }

.guideTop_Menu a b, .guideTop_Menu a strong{
    opacity: 0;
    position: relative;
    left: -10px;
    transition: var(--transi);
}
.guideTop_Menu a span{
    position: relative;
    left: -18px;
    transition: var(--transi);
    display: flex;
    align-items: center;
    gap: 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.guideTop_Menu a:hover b, .guideTop_Menu a:hover strong, .guideTop_Menu a:hover span{
    opacity: 1;
    position: relative;
    left: 0px;
    font-weight: 600;
}
  
.cate_header.guideCate{ margin-top: 32px; }
.cate_header.guideCate cat2{
    margin: var(--spacing) auto 0px auto;
}
    
a.btn-back{
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.5px;
    height: 34px;
}
a.btn-back ion-icon {
    font-size: 16px;
    line-height: 16px;
    position: relative;
    top: 2px;
    margin-bottom: -2px;
    margin-right: var(--spacing-xs);
}

.guideMenu.tabs-onglets{
    text-align: left;
    padding: var(--spacing) 0px var(--spacing) var(--spacing);
}
.guideMenu ul{ list-style: none; padding: 0; }
ul.guideMenu_inner {
    overflow: hidden;
    display: block;
}
ul.guideMenu_inner.hide {
    /*display: block;*/
}
ul li a.toggle,
ul.guideMenu > li > a{
    width: 100%;
    display: block;
    background-color: rgba(255,255,255,0);
    background-size: var(--spacing-s) var(--spacing-s);
    background-repeat: no-repeat;
    background-position: calc(100% - 8px) center;
    color: var(--tx_content);
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 20px;
    margin-bottom: var(--spacing-s);
    padding: 0px var(--spacing-s);
    border-radius: var(--spacing-xs);
    transition: var(--transi);
}
body.light ul.guideMenu > li > a{ color: var(--tx_content); }

ul li:last-child a.toggle{ 
    margin-bottom: 0px; 
}
ul.guideMenu > li > a:not(.toggle){ 
    background-image: none;
    background-color: rgba(255,255,255,0.1);
    display: grid;
    grid-template-columns: min-content auto;
    gap: var(--spacing-s);
}
ul li a.toggle{ 
    background-image: var(--icon_chevron-down-light); 
    font-size: 10px;
    font-weight: 600;
    padding: 0px;
}
ul li a.toggle.open{ background-image: var(--icon_chevron-up-light); }

/* ul li a.toggle:hover {
    background-color: rgba(255,255,255,0.1);
} */
ul.guideMenu_inner li{
    margin-bottom: var(--spacing-s);
}
ul li:last-child ul.guideMenu_inner li a:first-child{ margin-top: var(--spacing-s); }
ul li:last-child ul.guideMenu_inner li:last-child{ margin-bottom: 0px!important; }

ul.guideMenu_inner li a{
    width: 100%;
    background: rgba(255,255,255,0.1);
    color: var(--tx_content);
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 0px var(--spacing-s);
    border-radius: var(--spacing-xs);
    display: grid;
    grid-template-columns: min-content auto;
    gap: var(--spacing-s);
    transition: var(--transi);
}
body.light ul.guideMenu_inner li a{ color: var(--tx_content); }

ul.guideMenu_inner li a b,
ul.guideMenu > li > a:not(.toggle) b{
    opacity: 0;
    position: relative;
    left: -10px;
    transition: var(--transi);
}
ul.guideMenu_inner li a span,
ul.guideMenu > li > a:not(.toggle) span{
    position: relative;
    left: -18px;
    transition: var(--transi);
    font-weight: 400;
}

ul.guideMenu > li > a:not(.toggle):hover,
ul.guideMenu_inner li a:hover{
    background: rgba(255,255,255,0.2);
}
ul.guideMenu_inner li a:hover b, ul.guideMenu_inner li a:hover span,
ul.guideMenu > li > a:not(.toggle):hover b, ul.guideMenu > li > a:not(.toggle):hover span{
    opacity: 1;
    position: relative;
    left: 0px;
    font-weight: 600;
}

li.guideMenu_sep{
    height: 1px;
    width: 100%;
    display: block;
    background: rgba(255,255,255,0.2);
    margin: var(--spacing) 0px;
}
li.guideMenu_update{
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 20px;
    opacity: 0.5;
    text-align: center;
    padding: var(--spacing-s) 0px;
    color: var(--tx_content);
}

ul.guideMenu_inner li a.selected b, ul.guideMenu_inner li a.selected span,
ul.guideMenu > li > a:not(.toggle).selected b, ul.guideMenu > li > a:not(.toggle).selected span,
.guideTop_Menu a.selected b, .guideTop_Menu a.selected span{
    opacity: 1;
    position: relative;
    left: 0px;
    font-weight: 600;
}

.guidebook #contenu{ 
    background-color: var(--neutral_1); 
    max-width: 984px;
}
.guide_Contenu{
    font-size: 13px;
    line-height: 160%;
    background-color: var(--neutral_1);
    color: var(--tx_content);
    width: 100%;
}

.guide_Header{
    background-color: var(--neutral_2);
    display: grid;
    grid-template-columns: auto 260px;
    grid-auto-rows: min-content;
}
.guide_Header .sub-header-path{ margin-bottom: var(--spacing-s); }
.guide_Header .sub-header-path a.nav{ color: var(--co2); }
.guide_Header .sub-header-path a.nav:hover{ color: var(--tx_content); }
.guide_Header .sub-header-path a.nav:hover:before{ color: var(--co2); }

.guide_Header .guide_Titre{ padding: var(--spacing) var(--spacing-md) var(--spacing-s) var(--spacing-md); }
.guide_Titre span.guide_SousTitre {
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 24px;
    display: block;
} 
.guide_Titre h3{
    font-family: var(--special-font);
    color: var(--cat_forumlink);
    position: relative;
    font-size: 32px;
    line-height: 48px;
    font-weight: normal!important;
    border: none;
    margin-bottom: 0px;
    text-transform: initial;
    text-align: left;
}
.guide_Header img.guide_Img{
    object-fit: cover;
    width: 260px;
    height: 140px;
    filter: grayscale(100%);
    transition: var(--transi);
}
.guide_Header img.guide_Img:hover{filter: grayscale(0%);}

.guide_Texte{ padding: var(--spacing-md);　}
.guide_Texte, .guide_Texte p{
    text-align: justify;
    font-size: 13px;
    line-height: 160%;
    width: 100%;
}
.guide_Texte div{ border-radius: var(--spacing-s); }

.guide_Texte a,
.guide_Texte a:active,
.guide_Texte a:visited{ color: var(--co2); }
.guide_Texte a:hover{ color: var(--co3_light); }

.guide_Texte sp i, .guide_Texte sp em{ color: var(--neutral_1)!important; transition: var(--transi); }
.guide_Texte sp:hover i, .guide_Texte sp:hover em{ color: initial!important; transition: var(--transi); }

.guide_Texte dl.codebox dt{ margin-bottom: 0px!important; }

.guide_Texte img.fullwidth{ 
    max-width: 100%;
    margin: var(--spacing) auto; 
}
.guide_Texte p.img_credit {
    position: relative;
    top: -32px;
    margin-bottom: -32px;
    left: var(--spacing-s);
}
.guide_Texte p.img_credit r3{ color: white!important; }

.guide_Texte ul.group_list {
    color: var(--tx_content);
    text-align: left;
    grid-template-columns: 1fr 1fr;
}
.guide_Texte ul.group_list li{ height: -webkit-fill-available; border-radius: var(--spacing); height: initial;}
.guide_Texte ul.group_list li.dojin { 
    background: linear-gradient(136deg, rgba(var(--doj_rgb), 0.6), var(--neutral_2) 30%); 
}
.guide_Texte ul.group_list li.fugi { 
    background: linear-gradient(136deg, rgba(var(--fug_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Texte ul.group_list li.hiisa { 
    background: linear-gradient(136deg, rgba(var(--hii_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Texte ul.group_list li.raiyo { 
    background: linear-gradient(136deg, rgba(var(--rai_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Texte ul.group_list li.suisei { 
    background: linear-gradient(136deg, rgba(var(--sui_rgb), 0.6), var(--neutral_2) 30%);
}

.guide_Texte ul.group_list li a.maison_nom{
    font-size: 32px;
    line-height: 40px;
}
.guide_Texte ul.group_list li div{ color: var(--tx_content); }
.guide_Texte ul.group_list li p{ 
    font-size: 11px; 
    margin-bottom: var(--spacing-md);
}
.guide_Texte ul.group_list li p.group_description {
    margin-bottom: var(--spacing-s)!important;
    height: 99px;
    overflow: auto;
    padding: var(--spacing-s);
    border-radius: var(--spacing-s);
    background: var(--transp_1);
    margin-top: var(--spacing-s);
}
.guide_Texte ul.group_list li p.group_description::-webkit-scrollbar-thumb{ background-color: var(--co2)!important; }

.guide_Texte ul.group_list li div.group_adj{
    margin-top: var(--spacing);
    padding: var(--spacing-s);
    text-align: left;
    border-radius: var(--spacing-s);
    margin-bottom: 32px;
}
body.light .guide_Texte ul.group_list li div.group_adj{
    background: linear-gradient(to bottom, var(--neutral_1) 50%, rgba(255,255,255,0) 100%);
}
body.dark .guide_Texte ul.group_list li div.group_adj{
    background: linear-gradient(to bottom, var(--neutral_1) 50%, rgba(var(--co3_rgb),0) 100%);
}

.guide_Texte ul.group_list li div.group_adj p{
    font-size: 10px;
    text-transform: initial;
    letter-spacing: 0px;
    margin: 0px;
}
.guide_Texte ul.group_list li div.group_adj p b{
    text-transform: uppercase;
    font-size: 9px;
}
.guide_Texte ul.group_list li div.group_adj hr{
    margin: var(--spacing-s) 0px;
    background-color: var(--neutral_4);
    height: 1px;
    width: 100%;
}

/* --- GUIDEBOOK - CHRONOLOGIE --- */
.guide_Texte .chrono{ grid-row-gap: var(--spacing-s); padding: 0px; }
.guide_Texte .chrono_date{ width: 80px; background-color: var(--neutral_1); padding: var(--spacing-s) 0px; }
.guide_Texte .chrono_date t9::after{ display: none; }
.guide_Texte .chrono_date::after { 
    background-color: var(--co1); 
    height: 100%; 
    position: relative;
    top: var(--spacing-s); 
}

.guide_Texte .chrono_titre{
    padding: var(--spacing-md) 0px;
    text-align: center;
    width: 100%;
    display: block;
    grid-column: span 2;   
    position: relative;
}
.guide_Texte span.chrono_titre:before {
    content: " ";
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    background: var(--co1);
    top: 0px;
    left: 39.5px;
}

.guide_Texte .chrono_titre span {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 24px;
    display: block;
}
.guide_Texte .chrono_titre span:first-child{ font-weight: bold; }

.guide_Contenu__Titre {
    font-family: var(--special-font);
    font-size: 20px;
    line-height: 40px;
    margin-bottom: var(--spacing-s);
    color: var(--cat_forumlink);
}

.guide_Contenu__Para {
    padding: var(--spacing);
    background-color: var(--neutral_4);
    border-radius: var(--spacing-s);    
}

.guide_Contenu__Somm {
    padding: var(--spacing);
    background-color: var(--neutral_4);
    border-radius: var(--spacing-s);    
    margin-bottom: var(--spacing-s);
}

ul.guide_Liste li::before{
    content: "->";
    display: inline-block;
    color: var(--co2);
    font-weight: bold;
    margin-right: var(--spacing-s);
}

.guide_Texte div.note{
    margin: 0px;
    border-bottom: 0px;
}
.guide_Texte div.note::-webkit-scrollbar-thumb{ background-color: var(--co2); }

.guide_Texte blockquote.blckqt{
    margin-bottom: var(--spacing-md); 
    max-width: 100%; 
    font-size: 11px;
    line-height: 18px;
    border-radius: var(--spacing-s);
    border-left: 2px var(--co1) solid!important;
    border-right: 2px var(--co1) solid!important;
}
.guide_Texte blockquote.blckqt p{
    font-size: 11px!important;
    line-height: 18px;
}
body.dark .guide_Texte blockquote.blckqt{ background-color: var(--transp_2); }
body.light .guide_Texte blockquote.blckqt{ background-color: var(--co3_fluo); }

.guide_Texte blockquote.blckqt.resume{
    max-width: 100%; 
    width: 100%;
}
.guide_Texte hr{
    background: var(--neutral_4);
    margin: var(--spacing-md) 0px;
}

div.credo{
    margin-bottom: var(--spacing-md);
    padding: var(--spacing);
}
div.credo:after{
    display: block;
    height: 1px;
    width: 112px;
    background-color: var(--co2);
    margin: var(--spacing-md) auto 0px auto;
    content: " ";
}

p.credo_jp {
    text-align: center;
    margin-bottom: var(--spacing-xs);
}
p.credo_rom {
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    opacity: 0.5;
    font-weight: 500;
    margin-bottom: var(--spacing-s);
}
p.credo_eng {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 0px;
    color: var(--co2);
    font-family: var(--special-font);
}

.tokidai-map { position: relative; }
.tokidai-map img:first-child{ 
    opacity: 0; 
    transition: var(--transi); 
    position: absolute;
}
.tokidai-map:hover img:first-child{ opacity: 1; }

.guide_Texte .img_light,
.guide_Texte .img_dark{
    width: 100%;
    position: relative;
}
body.light .guide_Texte .img_dark,
body.dark .guide_Texte .img_light{ display: none; }

/* BRANCHES ONGLETS */

.branches_wrapper {
    display: grid;
    grid-gap: var(--spacing-s);
    align-items: start;
    grid-template-columns: 188px auto;
}
.cartes_wrapper {
    display: grid;
    grid-gap: var(--spacing-s);
    align-items: start;
}

div.branches-onglets {
    display: grid;
    grid-row-gap: var(--spacing-s);
    justify-items: center;
    align-content: center;
    align-items: center;
}
div.branches-onglets.carte{
    grid-gap: var(--spacing-s);
    grid-template-columns: 1fr 1fr 1fr;
}

div.branches-onglets a.branches_ong {
    align-items: center;
    align-content: center;
    justify-items: center;

    width: 100%;
    height: 100%;
    text-align: center;
    display: grid;
    gap: var(--spacing-s);
    font-family: var(--font)!important;
    background-color: var(--neutral_4)!important;
    color: var(--tx_content)!important;
    padding: 12px var(--spacing-s)!important;
    border-radius: var(--spacing-s);
    opacity: 0.5;
    transition: var(--transi);
    font-size: 9px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom: 0px!important;
    margin: 0px!important;

    border-right: 2px solid var(--neutral_4);
    border-left: 2px solid var(--neutral_4);
}
div.branches-onglets a.branches_ong.selected, 
div.branches-onglets a.branches_ong:hover {
    opacity: 1;
    border-right: 2px solid var(--co2);
    border-left: 2px solid var(--co2);
    border-radius: var(--spacing);
}
div.branches-onglets a.branches_ong ion-icon,
div.branches-onglets a.branches_ong i{
    color: var(--tx_content);
    font-size: 16px;
    margin: 2px;
}
div.branches-onglets a.branches_ong:hover ion-icon, 
div.branches-onglets a.branches_ong:hover i {
    animation: btq-hover 1s infinite linear;
}
div.branches-onglets a.branches_ong bg5{
    font-size: 9px;
    transition: var(--transi);
}
div.branches-onglets a.branches_ong.selected bg5{
    background-color: var(--co2)!important;
    color: white!important;
}
div.branches-onglets a.branches_ong strong{
    letter-spacing: 1px;
}

div.branches_ong_contenu{
    padding: var(--spacing);
    background-color: var(--neutral_2);
}
div.branches_ong_contenu div.listing.col1{
    background: transparent;
    padding: 0px;
}
p.branche_desc {
    background: var(--neutral_1);
    z-index: 1;
    position: relative;
    padding: var(--spacing-s);
    font-size: 11px;
    margin-top: var(--spacing-s);
}
div#br-contenu::-webkit-scrollbar { height: 2px; }
div#br-contenu::-webkit-scrollbar-thumb { background-color: var(--co2); }


table.guide_Table {
    font-size: 11px;
    line-height: 18px;
    text-align: left;
}
table.guide_Table th {
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 0.5px;
}
table.guide_Table td {
    background: var(--neutral_1);
    padding: var(--spacing-s);
    vertical-align: top;
}


a.guide_Btn,
a.guide_Btn:visited,
a.guide_Btn:active {
    display: inline-block;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: white!important;
    line-height: var(--spacing-md);
    padding: var(--spacing-xs) var(--spacing);
    border-radius: var(--spacing-xs);
    margin: var(--spacing) auto 0px auto;
    transition: var(--transi);

    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background-image: linear-gradient(90deg, var(--co1), var(--co2), var(--co1));
    background-size: 200% 100%;
    background-position: 0% 0%;

    box-shadow: none;
    transform: scale(1);
    transform-origin: center;
}
a.guide_Btn:hover{
    color: white!important;
    background-position: 100% 0%;
    box-shadow: var(--boxshadow);
    transform: scale(1.025);
}

a.guide_Btn.inverted,
a.guide_Btn.inverted:active,
a.guide_Btn.inverted:visited{
    color: var(--co2)!important;
    background-color: var(--neutral_1)!important;
    background-image: none!important;
}
a.guide_Btn.inverted.gris{
    background-color: var(--neutral_3)!important;
    background-image: none!important;
}
a.guide_Btn.inverted:hover{ color: var(--co2)!important; }

p.guide_Contenu__ssTitre {
    font-size: 20px;
    font-family: var(--special-font);
    margin-bottom: var(--spacing-s);
}
p.guide_Contenu__ssTitre:before {
    display: inline-block;
    content: "⟡";
    margin-right: var(--spacing-s);
    color: var(--co2);
    font-family: var(--main-font);
}
p.guide_Contenu__para{
    padding: var(--spacing);
    background: var(--neutral_1);
    font-size: 12px;
    border-radius: var(--spacing);
    border-left: 2px var(--co2) solid;
    border-right: 2px var(--co2) solid;
}

.guide_Ecoles_liste {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: var(--spacing-md);
}
.guide_Ecole {
    border-radius: var(--spacing);
    background: var(--neutral_2);
    text-align: left;
    overflow: hidden;
}
.guide_Ecole img{
    width: 100%;
    height: 144px;
    margin-bottom: var(--spacing);
    object-fit: cover;
}
.guide_Ecole r3 {
    display: block;
    margin: 0px var(--spacing) var(--spacing-xs) var(--spacing);
}
.guide_Ecole tit {
    font-family: var(--special-font);
    color: var(--cat_forumlink);
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    display: block;
    width: calc(100% - 32px);
    margin: 0px var(--spacing);
}
.guide_Ecole tit2 {
    font-family: var(--secondary-font);
    font-style: italic;
    color: var(--co1);
    text-align: left;
    letter-spacing: 0px;
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin: 0px var(--spacing) var(--spacing-s) var(--spacing);
}
.guide_Ecole desc {
    margin: var(--spacing);
    display: block;
    padding: var(--spacing-s);
    background: var(--neutral_1);
    height: 200px;
    overflow: auto;
}
.guide_Ecole desc p {
    margin-bottom: var(--spacing-s);
    font-size: 11px;
}

.guidebook div dl.codebox,
.guidebook dt.spoiler_title:after,
.guidebook .spoiler_content.hidden:before{
    background-color: var(--neutral_1)!important;
}
